.startpage-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-gap: 20px;

    .big-corner {
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: 1;
        grid-row-end: 3;
        background: #fff;
        padding: 10px;
        position: relative;
        min-height: 512px;
        .cuadro {
            width: 50%;            
            position: absolute;
            bottom: 0px;
            right: 0px;             
            h2 {
                font-family: 'Playfair Display', serif;
                color: #d11437;
            }
        }
        h1{
            font-family: 'Playfair Display', serif;
            font-size: 48px;
        }
    }   
    .right-up {
        grid-column-start: 3;
        grid-column-end: 3;
        grid-row-start: 1;
        grid-row-end: 2;
        background: #d11437;
        color: #fff;
        padding: 20px;
        h2 {
            color: #fff;
            font-family: 'Playfair Display', serif;
        }
        p {

        }
    }
    .right-down {
        grid-column-start: 3;
        grid-column-end: 3;
        grid-row-start: 2;
        grid-row-end: 3;
        background: #2b2c2d;
        color: #fff;
        padding: 20px;
        h2 {
            color: #fff;
            font-family: 'Playfair Display', serif;
        }
    }
    .down {
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: 3;
        grid-row-end: 3;
        background: #d11437;
        color: #fff;
        padding: 20px;
        h2 {
            color: #fff;
            font-family: 'Playfair Display', serif;
            font-size: 34px;
        }
    }
    .small-corner {
        grid-column-start: 3;
        grid-column-end: 3;
        grid-row-start: 3;
        grid-row-end: 3;
        background:url('./img/karmasin.jpg');
        background-color: #111;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        color: #fff;
        padding: 20px;
        height: 340px;
        h2 {
            color: #fff;
            font-family: 'Playfair Display', serif;
            font-size: 28px;
        }
    }
}
@media (max-width: 576px) {
    .startpage-grid {
        display: block;
        .big-corner {
            min-height: inherit;
            .cuadro {
                position: relative !important;
                width: inherit !important;
            }
        }        
    }    
}

// Medium devices (tablets, 768px and up)
@media (max-width: 768px) {
    .startpage-grid {
        display: block;
        .big-corner {
            min-height: inherit;
            .cuadro {
                position: relative !important;
                width: inherit !important;
            }
        }
    }
}

// Large devices (desktops, 992px and up)
@media (min-width: 992px) {

}

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) {

}